@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* link
----------------------------------------------------------------------*/
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

/* pcNone,spNone
----------------------------------------------------------*/
@media only screen and (min-width: 769px) {
  /* show
  ----------*/
  .pcBlock {
    display: block;
  }

  .spBlock {
    display: none;
  }

  .pcBlock-i {
    display: inline-block;
  }

  .spBlock-i {
    display: none;
  }

  /* hide
  ----------*/
  .pcNone {
    display: none;
  }

  .spNone {
    display: block;
  }

  .pcNone-i {
    display: none;
  }

  .spNone-i {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  /* show
  ----------*/
  .pcBlock {
    display: none;
  }

  .spBlock {
    display: block;
  }

  .pcBlock-i {
    display: none;
  }

  .spBlock-i {
    display: inline-block;
  }

  /* hide
  ----------*/
  .pcNone {
    display: block;
  }

  .spNone {
    display: none;
  }

  .pcNone-i {
    display: inline;
  }

  .spNone-i {
    display: none;
  }
}
.gallerySect .inner .sectMain .itemList li + li {
  margin-top: 80px;
}
.gallerySect .inner .sectMain .itemList li .listImg {
  display: block;
}

@media only screen and (min-width: 769px) {
  .gallerySect {
    margin-top: 50px;
  }
  .gallerySect .inner .lead {
    text-align: center;
  }
  .gallerySect .inner .sectMain {
    margin-top: 80px;
  }
  .gallerySect .inner .sectMain .itemList li .listImg {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .gallerySect {
    margin-top: 60px;
  }
  .gallerySect .inner .sectMain {
    padding-top: 30px;
  }
  .gallerySect .inner .sectMain .itemList li .listImg {
    margin-top: 20px;
  }
}
.worksSect .inner .sectTit {
  text-align: center;
}
.worksSect .inner .sectMain {
  padding-top: 50px;
}
.worksSect .inner .sectMain .itemList li + li {
  margin-top: 70px;
}
.worksSect .inner .sectMain .itemList li .listTit {
  text-align: center;
}
.worksSect .inner .sectMain .itemList li .listTit span {
  padding-bottom: 5px;
  border-bottom: 1px solid #333;
}
.worksSect .inner .sectMain .itemList li .listMain {
  padding-top: 40px;
}
.worksSect .inner .sectMain .itemList li .listMain .worksTbl {
  border-spacing: 0;
}
.worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th {
  padding: 15px 5px;
  font-weight: bold;
}
.worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr td {
  border-bottom: #ccc solid 1px;
}

@media only screen and (min-width: 769px) {
  .worksSect {
    padding: 70px 0 170px;
  }
  .worksSect .inner .sectTit {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .worksSect .inner .sectMain .itemList li .listTit {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl {
    width: 100%;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th:first-child {
    width: calc(100% - 560px);
    padding-left: 10px;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th:nth-child(2) {
    width: 20%;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th:nth-child(3) {
    width: 20%;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th:nth-child(4) {
    width: 100px;
    min-width: 4em;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th:last-child {
    width: 100px;
    min-width: 4em;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr:first-child td {
    border-top: 1px solid #888;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr td {
    padding: 20px 10px;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr td:first-of-type {
    padding-left: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .worksSect {
    padding: 50px 0 20px;
  }
  .worksSect .inner .sectTit {
    font-size: 23px;
    font-size: 2.3rem;
  }
  .worksSect .inner .sectMain .itemList li .listTit {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl {
    width: 100%;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead {
    display: none;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl thead tr th {
    background-color: #F5F9FC;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr {
    margin-bottom: 10px;
    padding: 8px;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr:first-child td:first-child {
    border-top: 1px solid #ccc;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr + tr td:first-child {
    margin-top: 50px;
    border-top: 1px solid #ccc;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr:last-child:last-child {
    border: none;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr td {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
  }
  .worksSect .inner .sectMain .itemList li .listMain .worksTbl tbody tr td::before {
    content: attr(data-label);
    display: table;
    background-color: #F5F9FC;
    width: 85px;
    padding: 15px 10px;
    margin-right: 15px;
    font-weight: bold;
  }
}
